<?php

namespace App\Http\Controllers\Admin\Shop;

use App\Datatables\Admin\Shop\CustomerInvoicesDataTable;
use App\Repositories\Shop\Invoices;

class CustomerInvoiceController extends Controller
{
    public function index(CustomerInvoicesDataTable $dataTable)
    {
        return $dataTable->render('Admin.Shop.CustomerInvoices.list');
    }

    public function destroy($id)
    {
        return Invoices::destroy($id);
    }
}
